div.rateit
{
    display: inline-block;
    position: relative;
}

div.rateit div.rateit-range
{
    position: relative;
    display: inline-block;
    background: url(stars.png);
    height: 30px;
}

div.rateit div.rateit-hover, div.rateit div.rateit-selected
{
    position: absolute;
}

div.rateit div.rateit-hover
{
    background: url(stars.png) left -58px;
}

div.rateit div.rateit-hover-rtl
{
    background-position: right -60px;
}

div.rateit div.rateit-selected
{
    background: url(stars.png) left -29px;
}

div.rateit div.rateit-selected-rtl
{
    background-position: right -30px;
}

div.rateit div.rateit-reset
{
    background: url(delete.gif) 0 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    float: left;
}

div.rateit div.rateit-reset:hover
{
    background-position: 0 -30px;
}
